## php-horde-mime 2.9.3

=== doc/Horde/Mime/mime_mapping/Makefile ===
OUT=mime.mapping.php
HOST=`hostname -f`

all:  ${OUT}
${OUT}:
	HOST=${HOST} php convert.php > ${OUT}
clean:
	rm -f ${OUT}

## php-horde-mime 1.4.0

=== debian/changelog ===
php-horde-mime (1.4.0-1) unstable; urgency=low

  * Horde_Mime package.
  * Initial packaging (Closes: #635801)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:28:50 +0100

=== debian/control ===
Source: php-horde-mime
Section: php
Priority: extra
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 8.0.0), pkg-php-tools, pear-horde-channel
Standards-Version: 3.9.2
Homepage: http://${phppear:channel}/

Package: php-horde-mime
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}

=== debian/watch ===
version=3
opts="uversionmangle=s/(alpha|beta|rc)/~$1/i" \
http://pear.horde.org/get/ Horde_Mime-(.+)\.tgz

## php-horde-mime 2.0.2

=== debian/changelog ===
php-horde-mime (2.0.2-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:57:23 +0100

php-horde-mime (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 06 Jan 2013 20:44:50 +0100

php-horde-mime (2.0.1-1) unstable; urgency=low

  * New upstream version 2.0.1
  * Fixed watchfile
  * Updated Standards-Version to 3.9.3: no change
  * Updated copyright format URL
  * Updated debian/pearrc to install Horde apps in /usr/share/horde
    instead of /usr/share/horde4
  * Updated Homepage
  * Added Vcs-* fields

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Nov 2012 21:39:00 +0100

## php-horde-mime 2.2.2

=== debian/changelog ===
php-horde-mime (2.2.2-1) unstable; urgency=low

  * New upstream version 2.2.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 11:04:15 +0200

php-horde-mime (2.2.1-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 2.2.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 08:25:13 +0200

php-horde-mime (2.1.1-1) unstable; urgency=low

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 24 Apr 2013 08:57:29 +0200

php-horde-mime (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 18 Apr 2013 21:48:10 +0200

php-horde-mime (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:24:56 +0200

## php-horde-mime 2.2.5

=== debian/changelog ===
php-horde-mime (2.2.5-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 14:07:18 +0000

php-horde-mime (2.2.5-1) unstable; urgency=low

  * New upstream version 2.2.5

 -- Mathieu Parent <sathieu@debian.org>  Wed, 28 Aug 2013 08:24:48 +0200

php-horde-mime (2.2.4-1) unstable; urgency=low

  * New upstream version 2.2.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 12:36:30 +0200

## php-horde-mime 2.2.8

=== debian/changelog ===
php-horde-mime (2.2.8-1) unstable; urgency=low

  * New upstream version 2.2.8

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:41:52 +0100

php-horde-mime (2.2.7-1) unstable; urgency=low

  * New upstream version 2.2.7

 -- Mathieu Parent <sathieu@debian.org>  Tue, 08 Oct 2013 19:00:21 +0200

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 8.0.0), pkg-php-tools, pear-horde-channel
-Standards-Version: 3.9.2
-Homepage: http://${phppear:channel}/
+Standards-Version: 3.9.4
+Homepage: http://www.horde.org/
+Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-mime.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-horde/PEAR/php-horde-mime.git
 
 Package: php-horde-mime
 Architecture: all
@@ -14,3 +16,7 @@
 Breaks: ${phppear:Debian-Breaks}
 Description: ${phppear:summary}
  ${phppear:description}
+ .
+ This package is part of Horde, a web application Framework written in PHP with
+ modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
+ list), Gollem (file manager), etc.

## php-horde-mime 2.4.4

=== debian/changelog ===
php-horde-mime (2.4.4-1) unstable; urgency=medium

  * New upstream version 2.4.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 11:12:57 +0200

php-horde-mime (2.4.3-1) unstable; urgency=medium

  * New upstream version 2.4.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 Jul 2014 23:20:08 +0200

php-horde-mime (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 24 Jun 2014 21:31:57 +0200

php-horde-mime (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Jun 2014 20:34:35 +0200

php-horde-mime (2.3.4-1) unstable; urgency=medium

  * New upstream version 2.3.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 May 2014 12:58:54 +0200

php-horde-mime (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2

 -- Mathieu Parent <sathieu@debian.org>  Fri, 25 Apr 2014 11:47:15 +0200

php-horde-mime (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 11 Mar 2014 21:09:49 +0100

php-horde-mime (2.2.9-1) unstable; urgency=medium

  * New upstream version 2.2.9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 15 Feb 2014 13:39:55 +0100

## php-horde-mime 2.4.5

=== debian/changelog ===
php-horde-mime (2.4.5-3) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 12:50:02 +0200

php-horde-mime (2.4.5-2) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 11:59:52 +0200

php-horde-mime (2.4.5-1) unstable; urgency=medium

  * New upstream version 2.4.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 02 Sep 2014 21:24:01 +0200

php-horde-mime (2.4.4-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 20:45:56 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 8.0.0), pkg-php-tools, pear-horde-channel
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.horde.org/
 Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-mime.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-horde/PEAR/php-horde-mime.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-mime.git
+XS-Testsuite: autopkgtest
 
 Package: php-horde-mime
 Architecture: all

## php-horde-mime 2.9.1

=== debian/changelog ===
php-horde-mime (2.9.1-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:56:35 +0200

php-horde-mime (2.9.1-1) unstable; urgency=medium

  * New upstream version 2.9.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Jun 2015 21:52:02 +0200

php-horde-mime (2.9.0-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.9.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 21:13:19 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 8.0.0), pkg-php-tools, pear-horde-channel
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.horde.org/
 Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-mime.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-mime.git
-XS-Testsuite: autopkgtest
 
 Package: php-horde-mime
 Architecture: all

## php-horde-mime 2.9.3

=== debian/changelog ===
php-horde-mime (2.9.3-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563482).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 10:59:25 -0700

php-horde-mime (2.9.3-1) unstable; urgency=medium

  * New upstream version 2.9.3

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 21:32:08 +0100

php-horde-mime (2.9.2-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:53:35 +0200

php-horde-mime (2.9.2-1) unstable; urgency=medium

  * New upstream version 2.9.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 17 Sep 2015 04:09:44 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: php-horde-mime
 Section: php
 Priority: extra
-Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 8.0.0), pkg-php-tools, pear-horde-channel
+Build-Depends: debhelper (>= 9), pkg-php-tools, pear-horde-channel
 Standards-Version: 3.9.6
 Homepage: http://www.horde.org/
 Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-mime.git

=== debian/watch ===
version=3
opts="uversionmangle=s/(alpha|beta|rc)/~$1/i,dversionmangle=s/\+debian\d$//" \
http://pear.horde.org/ http://pear.horde.org/get/Horde_Mime-(.+)\.tgz

## php-horde-mime 2.10.0

=== debian/changelog ===
php-horde-mime (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 02 Jul 2016 15:54:51 +0200

php-horde-mime (2.9.5-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https
  * New upstream version 2.9.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 23:52:11 +0200

php-horde-mime (2.9.4-1) unstable; urgency=medium

  * New upstream version 2.9.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 11:00:33 +0100

php-horde-mime (2.9.3-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 23:47:32 +0100

## php-horde-mime 2.10.2

=== debian/changelog ===
php-horde-mime (2.10.2-1) unstable; urgency=medium

  * New upstream version 2.10.2

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Nov 2016 21:00:04 +0100

php-horde-mime (2.10.1-1) unstable; urgency=medium

  * New upstream version 2.10.1

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 13:07:08 +0200

## php-horde-mime 2.10.3

=== debian/changelog ===
php-horde-mime (2.10.3-1ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit6_compatibility.patch: PHPUnit 6 has
    namespaced classes.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 16 Feb 2018 09:23:08 -0800

php-horde-mime (2.10.3-1) unstable; urgency=medium

  * New upstream version 2.10.3

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Jun 2017 21:49:08 +0200

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 XSBC-Original-Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 9), pkg-php-tools, pear-horde-channel
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.horde.org/
-Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-mime.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-mime.git
+Vcs-git: https://anonscm.debian.org/git/pkg-horde/PEAR/php-horde-mime.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-mime.git
 
 Package: php-horde-mime
 Architecture: all

## php-horde-mime 2.11.0

=== debian/changelog ===
php-horde-mime (2.11.0-3) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:07:45 +0200

php-horde-mime (2.11.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 01:17:25 +0200

php-horde-mime (2.11.0-1) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * New upstream version 2.11.0
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 12:41:18 +0200

=== debian/control ===
Source: php-horde-mime
Section: php
Priority: optional
Maintainer: Horde Maintainers <team+debian-horde-team@tracker.debian.org>
Uploaders: Debian QA Group <packages@qa.debian.org>
Build-Depends: pkg-php-tools, pear-horde-channel, debhelper-compat (= 12)
Standards-Version: 4.1.4
Homepage: http://www.horde.org/
Vcs-Git: https://salsa.debian.org/horde-team/php-horde-mime.git
Vcs-Browser: https://salsa.debian.org/horde-team/php-horde-mime

Package: php-horde-mime
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
 .
 This package is part of Horde, a web application Framework written in PHP with
 modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
 list), Gollem (file manager), etc.

## php-horde-mime 2.11.1

=== debian/changelog ===
php-horde-mime (2.11.1-2) unstable; urgency=medium

  * d/patches: Add 1020_php-80.patch and
    1021_php-80-enforce-utf8-as-default-charset.patch. Fix unit tests against
    PHP 8.0.
  * d/t/control: Additionally require php-horde-mail and php-horde-stream.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 31 Dec 2020 11:16:08 +0100

php-horde-mime (2.11.1-1) unstable; urgency=medium

  * New upstream version 2.11.1
  * d/patches: Trivial rebase of 1010_phpunit-8.x+9.x.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 21 Oct 2020 12:17:07 +0200

php-horde-mime (2.11.0-7) unstable; urgency=medium

  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).
  * d/t/control: Require php-horde-text-filter.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 26 Jul 2020 12:15:24 +0200

php-horde-mime (2.11.0-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:16:06 +0200

php-horde-mime (2.11.0-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959267).

  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/php-horde-mime.lintian-overrides:
    + Override embedded-pear-module for Mail.php. False positive.
  * debian/copyright:
    + Fix spelling of upstream folder name.
    + Add myself as copyright holder for debian/* and phase out Mathieu Parent.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 23:58:32 +0200

php-horde-mime (2.11.0-4) UNRELEASED; urgency=medium

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:33:59 +0200

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: php
 Priority: optional
 Maintainer: Horde Maintainers <team+debian-horde-team@tracker.debian.org>
-Uploaders: Debian QA Group <packages@qa.debian.org>
-Build-Depends: pkg-php-tools, pear-horde-channel, debhelper-compat (= 12)
-Standards-Version: 4.1.4
+Uploaders:
+ Juri Grabowski <debian@jugra.de>,
+ Mike Gabriel <sunweaver@debian.org>,
+Build-Depends: pkg-php-tools, pear-horde-channel, debhelper-compat (= 13)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.horde.org/
 Vcs-Git: https://salsa.debian.org/horde-team/php-horde-mime.git
 Vcs-Browser: https://salsa.debian.org/horde-team/php-horde-mime

=== debian/tests/control ===
Tests: phpunit
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-5~), php-horde-text-filter, php-horde-mail, php-horde-stream

=== debian/watch ===
version=3
opts="uversionmangle=s/(alpha|beta|rc)/~$1/i,dversionmangle=s/\+debian\d$//" \
https://pear.horde.org/ https://pear.horde.org/get/Horde_Mime-(.+)\.tgz

## php-horde-mime 2.11.2

=== debian/changelog ===
php-horde-mime (2.11.2-2) unstable; urgency=medium

  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * d/t/control: Explicitly require php-horde-util (>= 2.5.12-2~) to silence
    PHP 8.2 deprecation warnings in autopkgtest. (Closes: #1028940).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Jan 2023 20:02:39 +0100

php-horde-mime (2.11.2-1) unstable; urgency=medium

  * New upstream version 2.11.2
  * d/patches: Adapt path names in patch files to new upstream version.
  * d/patches: Add 1022_php8.1.patch.
  * d/watch: Switch to format version 4.
  * d/control: Bump Standards-Version: to 4.6.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 12 Jul 2022 11:23:59 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Juri Grabowski <debian@jugra.de>,
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: pkg-php-tools, pear-horde-channel, debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://www.horde.org/
 Vcs-Git: https://salsa.debian.org/horde-team/php-horde-mime.git

=== debian/tests/control ===
Tests: phpunit
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-5~), php-horde-text-filter, php-horde-mail, php-horde-stream, php-horde-util (>= 2.5.12-2~)

=== debian/watch ===
version=4
opts="uversionmangle=s/(alpha|beta|rc)/~$1/i,dversionmangle=s/\+debian\d$//" \
https://pear.horde.org/ https://pear.horde.org/get/Horde_Mime-(.+)\.tgz
